<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>{% block title %}Task Manager{% endblock %}</title>

        {% include("Templates/Includes/stylesheets.html.twig") %}
        {% block stylesheets %}{% endblock %}
    </head>

    <body>
        <header id="Header">
            <div id="Menu" class="d-flex">
                <nav>
                    <a href="{{ path('bo_index') }}" class="text-bold">Task Manager</a>
                    <a href="{{ path('logout') }}" class="btn btn-secondary navButton">Deconnexion</a>

                    <a href="javascript:void(0);" id="IconMenu" onclick="menu()"><i class="material-icons">menu</i></a>
                </nav>
            </div>
        </header>

        {% block body %}{% endblock %}

        {% include("Templates/Includes/javascripts.html.twig") %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
